Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, ppc, ppc64, x86 ], all versions are unstable: [ 20211030072627 ]
  • 99999999999999
  • 20211030072627
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.0/x32' (47 total) failed REQUIRED_USE: exactly-one-of ( lua_single_target_lua5-3 lua_single_target_lua5-4 )

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.